# docker rm

<!---MARKER_GEN_START-->
Remove one or more containers

### Aliases

`docker container rm`, `docker container remove`, `docker rm`

### Options

| Name              | Type   | Default | Description                                             |
|:------------------|:-------|:--------|:--------------------------------------------------------|
| `-f`, `--force`   | `bool` |         | Force the removal of a running container (uses SIGKILL) |
| `-l`, `--link`    | `bool` |         | Remove the specified link                               |
| `-v`, `--volumes` | `bool` |         | Remove anonymous volumes associated with the container  |


<!---MARKER_GEN_END-->

